Subject: SBB has been fixed...
From: [email-masked] (Phil Martin u)
To: [email-masked] (AMOS Mail List)
Date: Mon, 6 Sep 93 20:10:49 EDT

Hello all you experts out there...

I got a lot of responses from people offering to fix my bug, so I just 
thought I'd let you all know at once that the bug has been killed.
Andy Church found the problem with the X Hard and Y Hard functions
returning bad values. Other programmers should probably take note of
this, try to avoid using these functions if you can...

Well, a big thanks to all who helped out, and keep on AMOSin'.

Phil Martin.